LXMUSIC(1)

NAME
lxmusic - lightweight music player

SYNOPSIS
lxmusic [options] file

DESCRIPTION
This manual page documents briefly the lxmusic

OPTIONS
Currently there is no available option.

AUTHOR
lxmusic was written by PCMan (Hong Jen Yee) <pcman.tw@gmail.com>.

This manual page was written by PCMan <pcman.tw@gmail.com>, for the Debian project (but may be used by others).